.main-body {
    background: #9e3756;
    display: flex;
    justify-content:center;
    align-items: center;
    height: 100vh;
}
body{
    background: #6ccbeb;
    display: flex;
    justify-content:center;
    align-items: center;
    height: 100vh;
}
.study-abroad {
    background-color: lightpink;
}
*{
    font-family: sans-serif;
    box-sizing: border-box;
} 
table {
     width: 500px;
     border: 2px;
     padding: 30px;
     background: #fff;
     border-radius: 15px;

}
h1 {
    text-align: center;
    margin-bottom: 40px;

}

input {
    
    border: 2px solid #ccc;
    width: 95%;
    padding: 10px;
    margin: 10px auto;
    border-radius: 5px;
}

label {
     color: #888;
     font-size: 18px;
     padding: 10px;
}
.button3{
    float: center;
    background: #6ccbeb;
    color: white;
    font-weight: bold;
    padding: 10px 15px;
    border-radius: 15px;
    border-width: 1px;
    border-style: solid;
    border-color: #6ccbeb;
    cursor: pointer;
    transition: background 0.3s, color 0.3s;
}
.button3:hover{
    background-color: white;
    color: #6ccbeb;
            opacity: 0.7s;
}
.button3{
    float: center;
    background: #6ccbeb;
    color: white;
    font-weight: bold;
    padding: 10px 15px;
    border-radius: 15px;
    border-width: 1px;
    border-style: solid;
    border-color: #6ccbeb;
    cursor: pointer;
    transition: background 0.3s, color 0.3s;
}
.submit-button-studyabroad {
    float: center;
    background: #030a14;
    color: white;
    font-weight: bold;
    padding: 10px 15px;
    border-radius: 15px;
    border-width: 1px;
    border-style: solid;
    border-color: #6ccbeb;
    cursor: pointer;
    transition: background 0.3s, color 0.3s;
}
.button-staff:hover{
    background-color: white;
    color: #9e3756;
            opacity: 0.7s;